Bug 34550 - Crash in array clone x509 cert
Summary: Crash in array clone x509 cert
Status: RESOLVED NORESPONSE
Alias: None
Product: Runtime
Classification: Mono
Component: GC (show other bugs)
Version: 3.12.0
Hardware: PC Windows
: --- normal
Target Milestone: ---
Assignee: Bugzilla
URL:
Depends on:
Blocks:
 
Reported: 2015-10-04 16:19 UTC by Marius Ungureanu
Modified: 2017-10-11 17:37 UTC (History)
5 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on GitHub or Developer Community with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED NORESPONSE

Description Marius Ungureanu 2015-10-04 16:19:58 UTC
Travis CI on a infinity.net crashed in native array clone implementation.

The CI was using Mono 3.12.

https://travis-ci.org/ethomson/infinity.net/builds/83586043#L2353
Comment 1 Vlad Brezae 2016-09-23 19:09:38 UTC
Was this a regular crasher ? Has it ever happened with newer releases ?

I couldn't repro with 4.6, there is not much that can be done from the log.
Comment 2 Rodrigo Kumpera 2017-10-11 17:37:38 UTC
We have not received the requested information. If you are still experiencing this issue please provide all the requested information and reopen the bug report.

Thank you!